/* Category Archive */

.tmpl_type_rmg_archive {
	text-align: left;

	h1 {
		text-transform: uppercase;
	}

	h2 {
		font-size: 40px;
		color: var(--dark-color);
	}

	.content {
		justify-content: space-between;

		/* Tablet Styles */
		@media (width >= 768px) {
			display: flex;
		}
	}

	.interior {
		display: block;
	}

	.gallery-section {
		border-top: 14px solid var(--primary-color);
		padding: 0 20px 150px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		margin: 0;
		margin-bottom: 20px;

		/* Tablet Styles */
		@media (width >= 768px) {
			width: 32%;
		}

		ul {
			margin-left: 0;

			li {
				&:before {
					display: none;
				}
			}
		}
	}

	.gallery-content {
		padding-top: 60px;
		padding-bottom: 40px;
	}
}


/* Category Child */

.tmpl_type_rmg_category_child {
	.gallery-cat-wrap {
		display: grid;
		grid-template-columns: 1fr;
		column-gap: 20px;
		row-gap: 20px;

		/* Tablet Styles */
		@media (width >= 768px) {
			grid-template-columns: 1fr 1fr;
			column-gap: 60px;
			row-gap: 60px;
		}
	}

	.bna-group {
		border-top: 14px solid var(--primary-color);
		/* padding: 0 20px 40px; */
		position: relative;

		&:hover,
		&:active,
		&:focus {

			/* Desktop Styles */
			@media (width >= 1024px) {
				.hover-overlay {
					display: flex;
					justify-content: center;
					align-items: center;
					position: absolute;
					width: 100%;
					height: 100%;
					top: 0;
					left: 0;
				}
			}
		}

		.hover-overlay {
			display: none;

			.button {
				color: var(--dark-color);
				border: none;

				&:hover,
				&:active,
				&:focus {
					color: var(--dark-color) !important;
				}
			}
		}
	}

	.img-set {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 10px;
		row-gap: 20px;

		a {

			&:nth-last-of-type(2),
			&:nth-last-of-type(1) {
				.bna-label {
					display: block;
				}
			}

			.bna-label {
				display: none;
			}
		}

		img {
			width: 100%;
			margin-bottom: 10px;
		}
	}

	.details-hdng {
		text-align: left;
		font-weight: var(--fw-normal);
		margin-top: 20px;
	}

	.patient-details {
		text-align: left;
	}
}

/* Single Case */

.tmpl_type_rmg_single_case {
	h2 {
		text-align: left;
	}

	.case-wrap {
		border-top: 12px solid var(--primary-color);
		max-width: 800px;
		margin: 0 auto 50px;
		padding: 0;
	}

	.img-wrap {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 10px;
		row-gap: 10px;

		>div {
			img {
				width: 100%;
			}

			&:nth-last-of-type(2),
			&:nth-last-of-type(1) {
				.bna-label {
					display: block;
				}
			}
		}

		.bna-label {
			display: none;
		}
	}

	.details-hdng {
		text-align: left;
		font-weight: var(--fw-normal);
		margin-top: 20px;
	}

	.patient-details {
		text-align: left;
	}
}

.notice-body-everything {

	h2,
	p {
		color: var(--dark-alt);
	}
}

.bna-label {
	color: var(--dark-color);
	font-weight: var(--fw-normal);
}

.back-btn {
	text-align: left;
	margin-top: 40px;
	margin-bottom: 30px;

	/* Tablet Styles */
	@media (width >= 768px) {
		display: flex;
		justify-content: space-between;
	}

	.button {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.rmg-arrow {
		/* width: 16px; */
		line-height: 1em;

		&.rmg-arrow-next {
			margin-left: 8px;
		}

		&.rmg-arrow-prev {
			transform: rotate(180deg);
			margin-right: 8px;
		}

		svg {
			width: 16px;
			height: auto;

			path {
				fill: var(--light-color);
			}
		}
	}

	.gallery-nav {
		display: flex;

		.button {
			&.case-next {
				&:before {
					transform: none;
				}
			}
		}
	}

	.button-rmg {
		padding: 26px;

		&:before {
			left: 18px;
		}
	}
}

/*=================================
=            Watermark            =
=================================*/

/* .img-set .before-link,
.img-set .after-link {
	position: relative;
	&:after {
		content: url("images/gallery-watermark.png");
		position: absolute;
		bottom: -5px;
		right: 3px;
	}
} */

/*==============================
=            Pop Up            =
==============================*/

#notice-body {
	display: inline-block;
}

#notice-body-everything {
	max-width: 500px;
	height: auto;
	padding: 20px;
	display: inline-block;
}

#notice-body-everything h2 {
	text-transform: uppercase;
	font-size: 40px;
	margin: 20px 0 30px 0;
	/* color: #ffffff; */
}

#notice-body p {
	margin: 0 0 30px 0;
	/* color: #ffffff; */
}

#notice-body-everything #buttons {
	display: block;
	text-align: center;
	box-shadow: none;
}

#notice-body-everything #buttons a {
	box-shadow: 1px 1px 1px 0px #333;
}